@charset "UTF-8";
/* CSS Document */

/* New in version 1.7+ */
#slider2 {
  width:705px;
  height:310px;
  list-style: none;
  margin:auto;
  padding:10px;
  background:url(/cmstemplates/asma/images/feature_bk.jpg);
}

.slide_col1_a 
{
	border: 1px solid #5f88af;
    background:url(/cmstemplates/asma/images/blue_btn.png);
	font:bold 12px 'Noticia Text', serif;
	text-transform:uppercase;
	color:#003684;
	padding: 5px;
	width:120px;
	margin-top:10px;
	margin-bottom:0px;
}


input {
	border: 1px solid #5f88af;
    background:url(/cmstemplates/asma/images/blue_btn.png);
	font:bold 12px "Trebuchet MS", sans-serif;
	color:#003684;
	padding: 5px;
	width:120px;
	margin-top:10px;
	margin-bottom:0px;
	}
.slide_col1 {float:left;width:40%;padding:20px;}
.slide_col2 {float:left;width:50%;padding-top:20px;}
.slide_full {padding:20px;}

.panel1 {font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;height:305px;line-height:16px;overflow:hidden;}
.panel1 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel1 p {margin-top:20px;}

.panel2 {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;height:305px;}
.panel2 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel2 p {margin-top:20px;}

.panel3 {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;padding:50px;height:305px;}
.panel3 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel3 p {margin-top:20px;}

.panel4 {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;padding:50px;height:305px;}
.panel4 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel4 p {margin-top:20px;}

.panel5 {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;padding:50px;height:305px;}
.panel5 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel5 p {margin-top:20px;}


.panel6 {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;padding:50px;height:305px;}
.panel6 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel6 p {margin-top:20px;}

.panel7 {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;padding:50px;height:305px;}
.panel7 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel7 p {margin-top:20px;}

.panel8 {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;padding:50px;height:305px;}
.panel8 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel8 p {margin-top:20px;}

.panel9 {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;padding:50px;height:305px;}
.panel9 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel9 p {margin-top:20px;}

.panel10 {font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#000;padding:50px;height:305px;}
.panel10 h3 {font:normal 30px 'Noticia Text', serif;text-transform:uppercase;line-height:30px;}
.panel10 p {margin-top:20px;}


/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */


/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {
	
	margin:0px;
	padding:0px;
	background:#4c0018;
}
/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
	background-color: #000;
	color: #fff;
	font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
/* start-stop button, stopped, default state */
div.anythingSlider .start-stop {
	background-color: #9f0938;
	color: #fff;
	
}
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing {
	background-color:#4c0018;
}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
	background:#9f0938;
}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #000;
}
/* Navigation buttons, active state */
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a {
	background-color:#4c0018;
}
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop {
	background-color: #000;
	color: #fff;
}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing {
	background-color: #000;
}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
	background-color:#9f0938;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width:705px;height:305px;background:url(/cmstemplates/asma/images/feature_bk.jpg) no-repeat;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
	width:705px;
}
.anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top:0;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 140px;
	margin:0px 0 0 0; /* half height of image */
	width: 45px;
	text-align: center;
	outline: 0;
	background: url(/cmstemplates/asma/images/default.png) no-repeat;
}
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; visibility: hidden; }
/* back arrow */
div.anythingSlider .back { left: 0; }
div.anythingSlider .back a { background-position: left top; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: left -140px; }
div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { right: 0; }
div.anythingSlider .forward a { background-position: right top; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: right -140px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; float: left;margin-left:30px; }
div.anythingSlider .anythingControls ul li { display: inline; }
div.anythingSlider .anythingControls ul a {
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	display: inline-block;
	text-decoration: none;
	padding: 4px 10px;
	height: 18px;
	margin: 5px 5px 0 0;
	color:#fff;
	text-align: center;
	outline: 0;
	border: solid 1px #9f0938;
	
}
div.anythingSlider .anythingControls ul a:hover {
	background-image: none;
	background-color:#9f0938;
}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	
	background-position: center -288px;
	background-repeat: repeat-x;
	padding: 4px 10px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	font: 11px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
/* hide cell shading on hover - makes the button appear to come forward */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

@media screen and (max-width: 970px) { 
	.feature,
	div.anythingSlider .anythingWindow {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 705px;
	}



	.panel1 p,
	.panel2 p,
	.panel3 p,
	.panel4 p,
	.panel5 p,
	.panel6 p,
	.panel7 p,
	.panel8 p,
	.panel9 p,
	.panel10 p {
		margin: 5px 0 0 0;
	}

}


@media screen and (max-width: 970px) {
	.feature,
	div.anythingSlider .anythingWindow {
	}
		.feature img {
		display: none;
	}
	.slide_col1 {
		width: 70%;
	}
	.panel1,
	.panel2,
	.panel3,
	.panel4,
	.panel5,
	.panel6,
	.panel7,
	.panel8,
	.panel9,
	.panel10 {
		font-size: 14px;
	}
	.slide_col1_a {
		font-size: 14px;
		width: auto;
	}
}

@media screen and (max-width: 600px) {
	.slide_col1 {
		width: 40%;
		padding: 5px;
	}
	.panel1 h3,
	.panel2 h3,
	.panel3 h3,
	.panel4 h3,
	.panel5 h3,
	.panel6 h3,
	.panel7 h3,
	.panel8 h3,
	.panel9 h3,
	.panel10 h3 {
		font-size: 18px;
		line-height: 1.2;
	}
}